# Uses of Enum Class
org.snpsift.SnpSiftCmdVcf2Tped.UseMissing

Packages that use SnpSiftCmdVcf2Tped.UseMissing
Package
Description
org.snpsift

## Uses of SnpSiftCmdVcf2Tped.UseMissing in org.snpsift

Subclasses with type arguments of type SnpSiftCmdVcf2Tped.UseMissing in org.snpsift
Modifier and Type
Class
Description
`static enum`
`SnpSiftCmdVcf2Tped.UseMissing`
Methods in org.snpsift that return SnpSiftCmdVcf2Tped.UseMissing
Modifier and Type
Method
Description
`static SnpSiftCmdVcf2Tped.UseMissing`
SnpSiftCmdVcf2Tped.UseMissing.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SnpSiftCmdVcf2Tped.UseMissing[]`
SnpSiftCmdVcf2Tped.UseMissing.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.